import React from 'react';
import Page from '@/layouts/index';
import { Cell, CellGroup } from '@antmjs/vantui'
import { View, Image } from '@tarojs/components';
import bell from '@/assets/icons/bell.png';
import './index.less';

export default (props) => {
  return (
    <Page>
      <View className="news-card-wrapper">
        <CellGroup>
          <Cell
            title="您的xxxx项目已完成,点击查看详情！"
            isLink size="large"
            renderIcon={(<>
              <Image className="img-wrapper" src={bell} />
            </>
            )}
          />
        </CellGroup>
      </View>
    </Page>
  )
}