import request from '@/utils/request';

/*
 * 分页查询
 */
export const getTaCheckStand = (params) => request('/api/taCheckStand', { params });

/*
 * 新增数据
 */
export const postTaCheckStand = (data) => request('/api/taCheckStand', { data, method: 'post' });

/*
 * 通过ID查询单条数据
 */
export const getTaCheckStandById = (id) => request(`/api/taCheckStand/${id}`);

/**
 * 更新数据
 * @param {*} id
 * @param {*} data
 * @returns
 */
export const putTaCheckStand = (id, data) => request(`/api/taCheckStand/${id}`, { data, method: 'put' });

/*
 * 通过主键删除数据
 */
export const deleteTaCheckStand = (id) => request(`/api/taCheckStand/${id}`, { method: 'delete' });
