import request from '@/utils/request';

/*
 * 分页查询
 */
export const getSysUser = (params) => request('/api/ma/sysUser', { params });

/*
 * 新增数据
 */
export const postSysUser = (data) => request('/api/ma/sysUser', { data, method: 'post' });

/*
 * 通过主键删除数据
 */
export const deleteSysUser = (id) => request(`/api/ma/sysUser/${id}`, { method: 'delete' });

/*
 * 修改密码
 */
export const changePassword = (data) => request('/api/ma/sysUser/change-password', { method: 'put', data });
